Bug 987385 - perl-Crypt-OpenSSL-PKCS10-0.14 is available
perl-Crypt-OpenSSL-PKCS10-0.14 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-Crypt-OpenSSL-PKCS10 (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Pisar
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-23 06:38 EDT by Upstream Release Monitoring
Modified: 2015-06-10 10:35 EDT (History)
2 users (show)

See Also:
Fixed In Version: perl-Crypt-OpenSSL-PKCS10-0.14-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-10 10:35:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-07-23 06:38:13 EDT
Latest upstream release: 0.10
Current version/release in Fedora Rawhide: 0.09-1.fc19
URL: http://search.cpan.org/dist/Crypt-OpenSSL-PKCS10/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-08-21 04:36:45 EDT
Latest upstream release: 0.12
Current version/release in Fedora Rawhide: 0.09-3.fc20
URL: http://search.cpan.org/dist/Crypt-OpenSSL-PKCS10/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2014-04-22 06:42:41 EDT
Latest upstream release: 0.13
Current version/release in Fedora Rawhide: 0.09-3.fc20
URL: http://search.cpan.org/dist/Crypt-OpenSSL-PKCS10/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2014-09-17 12:31:09 EDT
Latest upstream release: 0.14
Current version/release in Fedora Rawhide: 0.12-4.fc22
URL: http://search.cpan.org/dist/Crypt-OpenSSL-PKCS10/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 4 Upstream Release Monitoring 2015-06-10 10:34:35 EDT
ppisar's perl-Crypt-OpenSSL-PKCS10-0.14-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=645038

Note You need to log in before you can comment on or make changes to this bug.